/*theme-media-1024*/

/* header */

.r2g-contact-options a { 
	text-indent: -999em;
}
header.style-3 .header-bottom-bar {
	margin: 0 0 10px;
}
header.style-3 #branding {
	max-width: 25vw;
}
   
.menu-open header.style-3 #more-menu-wrapper {
	top: 100px;
}
.window-scrolled header.style-3 #branding,
.menu-open header.style-3 #branding{
	max-width: 20vw;
}
.window-scrolled #main-menu,
.menu-open #main-menu{
	-webkit-transform: translate(0, -10px);
	-ms-transform: translate(0, -10px);
	transform: translate(0, -10px);
}
.window-scrolled header.style-3 #branding {
	padding: 8px 0;
}
.header-custom-wrapper {
	right: 55px;
}

/* end of header */

/* main container */

.main-container {
	padding-top: 130px;
}

.window-scrolled .main-container {
	padding-top: 110px;
}

/*.option-eight.variation-one.banner-xbox,
.no-gaps-for-breadcrumb{
    margin-bottom: 26px;
}*/

/* r2g-breadcrumb */
/*.r2g-breadcrumb.variation-one {
    margin-top: -26px;
}
*/
.r2g-breadcrumb .tool-tip-wrapper {
	top: 55px;
}
    .r2g-breadcrumb .tool-tip-icon {
        top: -64px;
        right: 23px;
        width: 34px;
        height: 47px;
    }
    .r2g-breadcrumb .tool-tip-description {
    	width: 50%;
    	margin: 0;
    	float: right;
    }
        .r2g-breadcrumb .tool-tip-description::before {
            right: 31px;
        }

/* footer */
.footer-inner-container .footer-items .footer-item:first-child,
    .footer-inner-container .footer-items .footer-item:nth-child(2){
    	width: 50%;
    }
        .footer-inner-container .footer-item:first-child .footer.xbox-image {
        	display: block;
        	margin: 0 0 20px;
        }
            .footer-inner-container .footer-item:first-child .footer.xbox-image img{
                margin: 0;
            }
        .footer-inner-container .footer-item:first-child .footer.xbox-image:last-child {
        	margin: 0;
        	clear: both;
        }
        
        .footer-item:nth-child(2) .r2g-footer-component ul{
            column-count: 2;
        }
    
    .footer-inner-container .footer-items .footer-item:nth-child(3){
        /*width: calc(100% * 2/3);*/
        width: 50%;
    }
        .footer-item .r2g-form-footer-component {
        	/*width: calc(50% - 4px);*/
        	width: 100%;
        	display: inline-block;
        	vertical-align: top;
        	padding-right: 20px;
        	box-sizing: border-box;
        }
        .footer-inner-container .footer-items .footer-item:nth-child(3) .xmenu-footer-with-heading {
        	width: calc(50% - 4px);
        	display: inline-block;
        	vertical-align: top;
        	padding: 0;
        	box-sizing: border-box;
        }
    .footer-inner-container .footer-items .footer-item:nth-child(4){
        /*width: calc(100% / 3);*/
        width: 50%;
    }
        .footer-item .contact-details {
        	padding-left: 5px;
        }
        
    .footer-item:nth-child(2) .xmenu-footer-with-heading,
    .footer-item:nth-child(3) .xmenu-footer-with-heading,
    .footer-item .contact-details,
    .footer-item .r2g-form-footer-component .intro-content{
        text-align: left;
    }
    .footer-inner-container .footer-item:nth-child(6) .xmenu-footer-with-heading ul li{
    	margin: 0 0 0 30px;
        padding-left: 36px;
    }
/* end of footer */


/***** section 2 *****/
.home-page-link-grid .flex-xlist > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item,
.buyers-page-link-grid .flex-xlist > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item,
.buyers-page-link-grid .flex-xlist > .xList-items > .xList-item:last-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item{
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.edb-page-link-grid .flex-xlist > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item{
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

/***** section 3 *****/
.r2g-xlist-sub-component.variation-one {
	margin-top: 0px;
}
/* x-box-op2-v1 */
.r2g-flex-xlist-main-strip.variation-one .flex-xlist > .xList-items > .xList-item:first-child{
    width: 100%;
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

/*.r2g-flex-xlist-main-strip.variation-one .container{
    width: 90%;
}*/
.r2g-flex-xlist-main-strip.variation-one .container{
    width: 85%;
}
    .r2g-flex-xlist-main-strip.variation-one > .container > .r2g-list > .xList-items > .xList-item:first-child{
        -ms-flex-preferred-size: 65%;
        flex-basis: 65%;
        max-width: 65%;
    }
    .r2g-flex-xlist-main-strip.variation-one > .container > .r2g-list > .xList-items > .xList-item{
        -ms-flex-preferred-size: 35%;
        flex-basis: 35%;
        max-width: 35%;
    }
        /* this huge selector is required to overwrite the base style */
        .r2g-flex-xlist-main-strip.variation-one .r2g-list > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item{
            -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
            max-width: 100%;
        }
        .news-grid .xlistsub-without-rotator > .xList > ul > li {
        	flex: 1 1 100%;
        	max-width: 100%;
        }
        
        
        .buyers-page-link-grid .flex-xlist > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item,
        .buyers-page-link-grid .flex-xlist > .xList-items > .xList-item:last-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item{
            -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
            max-width: 100%;
        }
        
        
/***** section 4 *****/

/* x-box-list-op5-v1 */
.events-rotator-grid{
    margin-bottom: 24px;
}
.r2g-xbox-list-component.option-five.variation-one .container{
    background: #e95a4f;
    color: #fff;
}
    .r2g-xbox-list-component.option-five.variation-one .image-wrapper{
        width: 56%;
        flex-basis: 56%;
        order: 1;
    }
    .r2g-xbox-list-component.option-five.variation-one .flex-container{
        width: 43%;
        flex-basis: 43%;
        padding: 7% 7% 0;
        order: 0;
    }
        .r2g-xbox-list-component.option-five.variation-one .flex-container h2{
            font-size: 1.85em;
        }

/**** Tea Page ****/
/* tea category section */
   .tea-category-section {
    	padding-top: 50px;
    	padding-bottom: 50px;
    }
    
    .row-category-sub-static-dcb {
        margin-top: -40px;
    }
    
    .tea-category-section > .container {
    	display: flex;
    	flex-flow: row wrap;
    	justify-content: space-between;
    }
        .tea-category-section .col-1 {
        	max-width: 30%;
        	flex-basis: 30%;
        }
        .tea-category-section .col-2 {
        	max-width: 66%;
        	flex-basis: 66%;
        }
            .tea-category-section .col-2 h3 {
            	margin-top: 0;
            }
            
    /* r2g-content-block-v1 */
    .r2g-content-block.variation-one .container{
        padding: 35px;
    }
    
    
    .r2g-main-content-strip-h1-p.variation-one h1,
    .r2g-main-content-strip-h1-p.variation-one h2{
        margin-bottom: 30px;
    }
    
    /* xbox option eight / v-1 */
    .r2g-xbox-strip-component.option-eight.variation-one .r2g-xbox > .flex-container {
    	width: 40%;
    	box-sizing: border-box;
    	position: absolute;
    	left: 5%;
    	top: 50%;
    	-webkit-transform: translate(0,-50%);;
    	-ms-transform: translate(0,-50%);;
    	transform: translate(0,-50%);
    	padding: 40px 50px;
    }
        .r2g-xbox-strip-component.option-eight.variation-one .image-wrapper .button-wrapper {
        	width: 90%;
        	left: 0;
        	right: 0;
        	margin: 0 auto;
        	text-align: right;
        }
            .contact-details-wrapper p {
            	margin-bottom: 0;
            	width: auto;
            	text-align: left !important;
            }
                .contact-details-wrapper p span {
                	text-align: left !important;
                	margin-left: 25px;
                }
    
    .contact-details-wrapper {
    	display: flex;
    	flex-flow: row wrap;
    	align-items: flex-start;
    	justify-content: space-evenly;
    }
    
    
    .major-exporters .r2g-xbox-list-component.option-one.default-component > .container .image-wrapper {
        max-width: 525px;
        max-height: 430px;
        margin: 0 auto;
        height: 430px;
        display: table;
    }
        .major-exporters .r2g-xbox-list-component.option-one.default-component > .container .image-wrapper a{
            display: table-cell;
            vertical-align: middle;
        }
        
    .r2g-xbox-strip-component.option-eight.variation-one.banner-xbox .r2g-xbox > .flex-container{
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    
   /* tabs */
   .same-height .flex-container p.option-2 {
    	height: 112px;
    	
    }
   .same-height .flex-container p.option-2 {
    	height: 55px;
    	
    }
    
    /* xlist-featured wrapper */
    .xlist-featured-wrapper{
        position:relative;
    }
    .xlist-featured-wrapper .xlist-featured {
    	margin-top: 0;
    	position: absolute;
    	top: 50%;
    	right: 5%;
    	-webkit-transform: translate(0,-50%);
    	-ms-transform: translate(0,-50%);
    	transform: translate(0,-50%);
    	margin-bottom: 0;
    }
        .xlist-featured-wrapper .xlist-featured .xList-items .xList-item {
        	margin: 0 25px 0 0;
        }
        
        .xlist-featured-wrapper .xlist-featured .xList-items .xList-item:last-child {
        	margin-right: 0;
        }
        .xlist-featured-wrapper .r2g-xbox-strip-component.option-eight.default-component .flex-container{
            padding: 25px 0;
            width:30%;
        }
        
.r2g-xbox-strip-component.option-two.variation-one .r2g-xbox {
	flex-flow: row;
	align-items: center;
}
    .r2g-xbox-strip-component.option-two.variation-one .image-wrapper {
    	width: 50%;
    }
    .r2g-xbox-strip-component.option-two.variation-one .flex-container {
    	width: 50%;
    	margin: 0 0 0 -50px;
    }


.r2g-flex-xlist-main-strip.flex-with-rotator .rotatorElement .xList-item .image-wrapper{ 
    width: 225px;
    height: 225px;
    margin: 0 auto;
}
.r2g-flex-xlist-main-strip.flex-with-rotator.events-rotator .rotatorElement .xList-item .image-wrapper{
    width: 100%;
    height: auto;
}

/* x-box-strip-op3-v1 */
.r2g-xbox-strip-component.option-three.variation-one .r2g-main-strip{
    flex-flow: row;
}
    .r2g-xbox-strip-component.option-three.variation-one .r2g-main-strip .image-wrapper{
        width: 65%;
    }
    .r2g-xbox-strip-component.option-three.variation-one .r2g-main-strip .flex-container{
        width: 35%;
    	margin: 0 0 0 11px;
    }



/* pop-up-box */
.tea-category-section.popup-box {
	padding-top: 50px;
}
    .tea-category-section.popup-box .col-1 .search-terms-wrapper{
        display: block;
    }
    .tea-category-section.popup-box .small-screens-only{
        display: none;
    }
    .tea-category-section.popup-box .xbox{
        flex-flow: row wrap;
    }
        .tea-category-section.popup-box .xbox .image-wrapper, 
        .tea-category-section.popup-box .xbox .content-wrapper {
        	width: 100%;
        }
        .tea-category-section.popup-box .xbox .content-wrapper {
        	padding: 0;
        }
        
/*filter wrapper*/
.two-col-strip .col-one h3 {
	height: auto;
}
.two-col-strip .flex-xlist > .xList-items > li:nth-last-child(3){
    margin-bottom: 0;
}

/* pop-up box */ 
.tea-category-section.popup-box {
	padding-top: 50px;
}
    .tea-category-section.popup-box .container {
    	max-height: none;
    }
    .tea-category-section.popup-box .col-1 .search-terms-wrapper{
        display: block;
    }
    .tea-category-section.popup-box .small-screens-only{
        display: none;
    }
    .tea-category-section.popup-box .xbox{
        flex-flow: row wrap;
    }
        .tea-category-section.popup-box .xbox .image-wrapper, 
        .tea-category-section.popup-box .xbox .content-wrapper {
        	width: 100%;
        }
        .tea-category-section.popup-box .xbox .content-wrapper {
        	padding: 0;
        }
        
    /* media center */
    .nagging-tabs .pager-wrapper {
    	display:none;
    }
    .nagging-tabs .arrows-wrapper {
    	display: block;
    	top: 45%;
    }


/***** EXPORTER PRODUCT DETAIL *****/
/* x-box-main-strip-op10-v1 */  
.r2g-xbox-strip-component.option-ten.variation-one .r2g-xbox > .flex-container {
	width: 40%;
	box-sizing: border-box;
	position: absolute;
	left: 5%;
	top: 50%;
	-webkit-transform: translate(0,-50%);;
	-ms-transform: translate(0,-50%);;
	transform: translate(0,-50%);
	padding: 40px 50px;
}
    .r2g-xbox-strip-component.option-ten.variation-one .image-wrapper .button-wrapper {
    	width: auto;
    	left: auto;
    	right: 15%;
    }
        .contact-details-wrapper p {
        	margin-bottom: 0;
        	width: auto;
        	text-align: left !important;
        }
            .contact-details-wrapper p span {
            	text-align: left !important;
            	margin-left: 25px;
            }

.contact-details-wrapper {
	/*display: flex;*/
	/*flex-flow: row wrap;*/
	/*align-items: flex-start;*/
	/*justify-content: space-evenly;*/
	display: block;
	width: 100%;
}
    .contact-details-wrapper p{
        width: auto;
        text-align: center !important;
        display: inline-block;
        margin: 0 25px;
    }

/* blog */
.blog-share-wrapper{
        align-items: center;
    }
        .blog-share-wrapper > p{
            margin-bottom: 0;
        }
            .blog-share-widget {
            	width: auto;
            	display: flex;
            	align-items: center;
            }
                .blog-share-widget h3 {
                	margin-bottom: 0;
                	margin-right: 15px;
                }

.exporterList-pagination li.pg-btn {
	display: inline-block;
}


/* gallery listing */
    .filter-options-wrapper.gallery-filter-wrapper .cms-form .form-group {
    	flex-basis: 31%;
    	max-width: 31%;
    	margin-left: 0;
    	margin-right: 0;
    	margin-bottom:0;
    }
    
    /* event-details */
    
    .event-date-location span{
        display:inline-block;
        margin: 0 15px;
    }
    
    
    /* contact page */
.contact-two-col-strip .r2g-xlist-main-strip > .xList > .xList-items > li:first-child {
	flex-basis: 35%;
}
.contact-two-col-strip .r2g-xlist-main-strip> .xList > .xList-items > li:nth-child(2) {
	flex-basis: 65%;
}
.contact-two-col-strip .r2g-xlist-main-strip > .xList > .xList-items > li:last-child {
	flex-basis: 100%;
}
.contact-page-details-wrapper {
    padding: 40px;
}


body .userway.userway_p1{
    display: block;
    top: 52px !important;
    right: 18px !important;
    z-index: 12;
}
.font-size-changer{
    visibility: hidden;
}


.two-col-strip .r2g-xbox-list-component.option-five.variation-one .flex-container h2{font-size:1.5em;}

.two-col-strip .r2g-xbox-list-component.option-five.variation-one .flex-container{padding-left:5%; padding-right:5%;}

/* header search */
.search-wrapper {
    	height: 130px;
    }
    .window-scrolled .search-wrapper {
    	height: 114px;
    }
    
.r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item:nth-child(2n) .r2g-xbox-sub-component:after{
    border-right: 1px solid #d9d2cc;
}

.r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item:nth-child(3n) .r2g-xbox-sub-component:after{
    border-right: 0;
}

.content-wrapper .browse-by-market-wrapper li {
    width: 16%;
}

.sitemap-wrapper .main-content-strip-block{
	max-width: 1400px;
}

.r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item{
    flex-basis: 50%;
    max-width: 50%;
}

/*.r2g-flex-xlist-main-strip.highlight-main-section.three-col-xlist-1024 .xList-items .xList-item{
    flex-basis: 33.333%;
    max-width: 33.333%;
}*/


/* contact details additional */
#category-contact.r2g-content-block.variation-one .content-outer-wrapper{
    margin-bottom: 15px;
}
    #category-contact.r2g-content-block.variation-one .content-inner-wrapper:nth-child(1){
        margin-bottom: 30px;
    }
    #category-contact.r2g-content-block.variation-one .content-inner-wrapper:nth-child(2){
        padding-top: 30px;
    }

.events-details-contact .xList-item:after{
    content:'';
    display: block;
    visibility: hidden;
    clear: both;
}

.events-details-contact .xList-item{
    float: left;
}

.events-details-contact .xList-item:nth-child(1){ 
    width: 66%;
}
.events-details-contact .xList-item:nth-child(2){
    float: right;
    width: 28%;
    margin-top: 0;
}
.events-details-contact .xList-item .container{
    width: 100%;
}
.events-details-contact .contact-page-details-wrapper{
    float: left; 
    padding: 30px;
    width: calc((100% - 150px) / 2);
}
.events-details-contact .contact-page-details-wrapper:nth-child(2n){
    margin-right: 30px;
}

.events-details-contact .content-block.r2g-content-block{
    padding: 0;
}


.event-download-buttons .main-content-strip-block{
    max-width: 100%;
}
    .event-download-buttons .main-content-strip-block .content-wrapper{
        text-align: left;
    }
        .event-download-buttons .main-content-strip-block .content-wrapper p{
            display: inline-block;
            width: auto;
            margin-right: 20px;
        }


/*.major-food-sector-wrapper{

}*/
.major-food-sector-wrapper .list-item-wrapper{
   width: 33.33%;
   margin-bottom: 35px;
}
   /* .major-food-sector-wrapper .list-item-wrapper *{
        text-align: center;
    }*/
    
    
/* start - fix for loading issue in slick items */
@media(max-width:1279px){
    .xlistsub-with-rotator[data-landscape="1"] .xList-item:nth-of-type(1n+2),
    .xlistsub-with-rotator[data-landscape="2"] .xList-item:nth-of-type(1n+3),
    .xlistsub-with-rotator[data-landscape="3"] .xList-item:nth-of-type(1n+4),
    .xlistsub-with-rotator[data-landscape="4"] .xList-item:nth-of-type(1n+5),
    .xlist-with-rotator[data-landscape="1"] .xList-item:nth-of-type(1n+2),
    .xlist-with-rotator[data-landscape="2"] .xList-item:nth-of-type(1n+3),
    .xlist-with-rotator[data-landscape="3"] .xList-item:nth-of-type(1n+4),
    .xlist-with-rotator[data-landscape="4"] .xList-item:nth-of-type(1n+5),
    .flex-with-rotator[data-landscape="1"] .xList-item:nth-of-type(1n+2),
    .flex-with-rotator[data-landscape="2"] .xList-item:nth-of-type(1n+3),
    .flex-with-rotator[data-landscape="3"] .xList-item:nth-of-type(1n+4),
    .flex-with-rotator[data-landscape="4"] .xList-item:nth-of-type(1n+5){
        display: none;
    }
}

.xlistsub-with-rotator.box-8-grid[data-portrait="1"] .xList-item:nth-child(-n+8){
    display: inline-block;
    width: 25%;
    float: left;
}

 .box-8-grid.r2g-xlist-sub-component.xlistsub-with-rotator > .xList > .xList-items > .xList-item:nth-child(4n+2) .flex-container,
     .box-8-grid.r2g-xlist-sub-component.xlistsub-with-rotator > .xList > .xList-items > .xList-item:nth-child(4n+3) .flex-container{
        background: #848484;
    }
     .box-8-grid.r2g-xlist-sub-component.xlistsub-with-rotator > .xList > .xList-items > .xList-item:nth-child(5n+5) .flex-container,
     .box-8-grid.r2g-xlist-sub-component.xlistsub-with-rotator > .xList > .xList-items > .xList-item:nth-child(5n+2) .flex-container,
     .box-8-grid.r2g-xlist-sub-component.xlistsub-with-rotator > .xList > .xList-items > .xList-item:nth-child(9n+4) .flex-container{
        background: #505050;
    }

/* end - fix for loading issue in slick items */

/* mega menu */
@media(min-height:768px){
    .mega-menu-wrapper {
    	top: 125px;
    	max-height: calc(100vh - 126px);
    }
    .window-scrolled .mega-menu-wrapper {
    	top: 110px;
    	max-height: calc(100vh - 111px);
    }
    .mega-menu-item-wrapper {
    	max-height: calc(100vh - 239px);
    }
    .window-scrolled .mega-menu-item-wrapper {
    	max-height: calc(100vh - 214px);
    }
   /* .mega-menu-with-images-item {
    	text-align: center;
    	flex-basis: 15%;
    	max-width: 15%;
    	margin: 0 2% 12px 0;
    }
    .mega-menu-with-images-item:nth-child(5n) {
        margin-right:2%;
    }
    .mega-menu-with-images-item:nth-child(6n) {
        margin-right:0;
    }*/

}

@media (min-width: 1024px) and (max-width: 1280px){
    .window-scrolled .mega-menu-wrapper{
        top: 100px;
    }
    
    .mega-menu-wrapper{
        top: 120px;
    }
    
    .x-box-custom-link-title a{
        font-size: 0.7em;
    }
    .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item:nth-child(2n) .r2g-xbox-sub-component::after{
        border-right: 0;
    }
    
    .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item:nth-child(3n) .r2g-xbox-sub-component::after{
        border-right: 1px solid #d9d2cc;
    }
    /*.r2g-flex-xlist-main-strip.highlight-main-section.three-col-xlist-1024 .xList-items .xList-item:nth-child(2n) .r2g-xbox-sub-component::after{
        border-right: 1px solid #d9d2cc;
    }*/

}
     
@media(min-width:1280px){
    
    /* r2g-breadcrumb */
    /*.r2g-breadcrumb{
        position: absolute;
        top: 100vh;
        left: 0;
        width: 100%;
    }*/
    .r2g-breadcrumb.desktop-only{
        position: absolute;
        top: 100vh;
        left: 0;
        width: 100%;
        display: block;
        margin-top: 22px;
    }
    .window-scrolled .r2g-breadcrumb.desktop-only{
        margin-top: 0;
    }
    .flex-grid.col-2-gap > .xList > .xList-items > .xList-item {
    	margin-right: 65px;
    	max-width: 665px;
    }
    .flex-grid.col-4-gap > .xList > .xList-items > .xList-item {
    	margin-right: 40px;
    }
    
    
    .xlist-featured .xList-items .xList-item:hover{
        -webkit-transform:translateY(-43%);
		-ms-transform:translateY(-43%);
		-o-transform:translateY(-43%);
		transform:translateY(-43%);
    }
    .disable-hover-anim .xlist-featured .xList-items .xList-item:hover{
        -webkit-transform:none;
		-ms-transform:none;
		-o-transform:none;
		transform:none;
    }
    
    /* xbox option eight / default */
    .r2g-xbox-list-component.option-eight.default-component .r2g-xbox.r2g-list-component {
    	width: auto;
    }
    
    
        .r2g-xbox-list-component.option-eight.default-component .r2g-xbox.r2g-list-component .image-wrapper img{
            -webkit-transition: transform 0.4s ease-in-out;
    		-moz-transition: transform 0.4s ease-in-out;
    		-o-transition: transform 0.4s ease-in-out;
            transition: transform 0.4s ease-in-out, filter .5s ease-in-out;
        }  
        
        .r2g-xbox-list-component.option-eight.default-component .r2g-xbox.r2g-list-component:hover .image-wrapper img{
            transform: scale(1.1);
            filter: grayscale(100%);
        }
        
        .r2g-xbox-list-component.option-eight.default-component .flex-container {
        	padding: 40px 25px 0;
        }
        
    /* ---------------------------- */
    .flex-grid .content-block.r2g-content-block{
        padding:0 20px;
    }
    
    /* xbox option one / default */

    .r2g-xbox-list-component.option-one.default-component .r2g-xbox .flex-container{
        margin-top:25px;
        padding:0 40px;
    }
    
    /* xbox option two / default */
        .r2g-xbox-list-component.option-two.default-component {
        	margin-bottom: 90px;
        }
        .r2g-xbox-list-component.option-two.default-component .flex-container {
        	padding: 30px 60px;
        	margin-top: 0;
        }
        
        /* xbox option five / default */
         .r2g-xbox-list-component.option-five.default-component {
        	margin-bottom: 90px;
        }
        .r2g-xbox-list-component.option-five.default-component .flex-container {
        	padding: 30px 60px;
        	margin-top: 0;
        }
        
        /* tea category section */
        .tea-category-section .col-1 {
        	max-width: 28%;
        	flex-basis: 28%;
        }
        .tea-category-section h3 {
        	margin-top: 75px;
        }
        .tea-category-section .col-2 h3 {
        	margin-top: 0;
        }
        
        /* xbox option-8 / default */
        .r2g-xbox-strip-component.option-eight.default-component .flex-container .flex-items .link:hover{
            color: #fac200;
        }
        
        /* xbox option-eight / default */
        .r2g-xbox-strip-component.option-eight.default-component .r2g-xbox {
        	width: 100%;
        }
    
    
    /* pop-up box */ 
    .tea-category-section.popup-box .container {
    	/*max-height: 635px;*/
    }
    
    /* nagging tabs */
    .nagging-tabs > .xList > .xList-items > .xList-item > *,
    .nagging-tabs > .xList-intro{
    	margin-bottom: 40px;
    }
    .nagging-tabs > .xList > .xList-items > .xList-item{
    	margin-bottom: 95px;
    }
    .nagging-tabs > .xList > .xList-items > .xList-item:last-child,
    .nagging-tabs > .xList > .xList-items > .xList-item > *:last-child{
        margin-bottom:0px;
    }
    
    /* media center section */
     .box-8-grid .r2g-xbox-sub-component.option-one.default-component .r2g-xbox{
        position:relative;
        padding-bottom:118px;
     }
     .box-8-grid .r2g-xbox-sub-component.option-one.default-component .flex-container{
        position:absolute;
        bottom:0;
        left:0;
        min-height: 120px;
     }
     .box-8-grid .r2g-xbox-sub-component.option-one.default-component .flex-container p:last-child{
        opacity:0;
        max-height:0;
        
        -webkit-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
     }
     .box-8-grid .r2g-xbox-sub-component.option-one.default-component .r2g-xbox:hover .flex-container p:last-child{
        opacity:1;
        max-height:30px;
     }
     
     /* news section */
     .news-irregular-grid > .xList > .xList-items > .xList-item {
    	flex-basis: calc((100% - 15px) / 3 * 2);
    	margin-bottom: 30px;
    	display: flex;
    }
    .news-irregular-grid > .xList > .xList-items > .xList-item .r2g-xbox-sub-component{
        display: flex;
    }
    .news-irregular-grid > .xList > .xList-items > .xList-item .r2g-xbox-sub-component .intro-content{
        display: none;
    }
    .news-irregular-grid > .xList > .xList-items > .xList-item:nth-child(n+2) {
    	flex-basis: calc((100% - 60px) / 3);
    }
    .news-irregular-grid > .xList > .xList-items > .xList-item:nth-child(n+6) {
    	flex-basis: calc((100% - 90px) / 4);
    }
    .news-irregular-grid > .xList > .xList-items > .xList-item:nth-last-of-type(-n+4){
        margin-bottom:0px;
    }
    
    /* gallery */
    .gallery-grid  > .xList > .xList-items > .xList-item {
    	flex-basis: calc((100% - 30px) / 2);
    	margin-bottom: 30px;
    }
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+3),
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+4),
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+5) {
    	flex-basis: calc((100% - 60px) / 3);
    }
    .gallery-grid > .xList > .xList-items > .xList-item:nth-last-of-type(-n+3){
        margin-bottom:0px;
    }
    
    .gallery-grid .r2g-xbox-sub-component.option-one.default-component .flex-container{
        position:absolute;
        bottom:0;
        left:0;
     }
     .gallery-grid .option-one.default-component .flex-container .content-wrapper p:first-child {
    	margin-bottom: 5px;
    }
     .gallery-grid .r2g-xbox-sub-component.option-one.default-component .flex-container p:last-child{
        opacity:0;
        max-height:0;
        
        -webkit-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
     }
     .gallery-grid .r2g-xbox-sub-component.option-one.default-component .r2g-xbox:hover .flex-container p:last-child{
        opacity:1;
        max-height:30px;
     }


    /***** EXPORTER PRODUCT DETAIL *****/
/* x-box-main-strip-op10-v1 */ 
.r2g-xbox-strip-component.option-ten.variation-one .r2g-xbox{
    height: auto;
}
    .r2g-xbox-strip-component.option-ten.variation-one .r2g-xbox > .image-wrapper{
        top: 0;
        left: 0;
        transform: translate(0,0);
    }
    .r2g-xbox-strip-component.option-ten.variation-one .r2g-xbox > .flex-container{
        height: auto;
        width: 25%;
        padding: 40px 50px;
        max-width: 415px;
    }   
        .r2g-xbox-strip-component.option-ten.variation-one .r2g-xbox > .flex-container .flex-items{
            width: 96%;
        }
        
    .blog-items {
    	flex-basis: 68%;
    }
        .blog-items .blog-xbox {
        	margin-bottom: 50px;
        }
            /*.blog-xbox-date {
            	padding: 10px 15px 7px;
            	right: 20px;
            	bottom: 20px;
            }*/
            .blog-xbox:not(.blog-details-xbox) .flex-container {
                position: relative;
            	padding: 85px 40px 40px;
            }
            
            .blog-xbox-date{
                top: 12px;
                left: 32px;
                font-size: 14px;
                line-height: 28px;
            }
            .blog-xbox-date::before{
                font-size: 22px;
            }
    .blog-sidebar {
        margin-top: 0;
        border-top: none;
        padding-top: 0;
        flex-basis: 25%;
    }
    
    .blog-subscribe-wrapper form .form-group.fb-text {
    	flex-basis: 70%;
    }
    .blog-subscribe-wrapper form .form-group.fb-button {
    	flex-basis: 30%;
    }
    
    .tag-link:hover {
    	color: #fff;
    	background-color: #fa7c00;
    	border: 1px solid #fa7c00;
    }
    .blog-xbox h3 a:hover{
        color: #000 !important;
    }
    aside ul li a:hover{
        color: #fac200;
    }
    
    /* blog details */
    .blog-xbox.blog-details-xbox .flex-container {
        position: relative;
    	padding: 70px 0px 35px;
    	margin-bottom: 35px;
    }
        .image-wrapper-with-caption h6 {
        	padding: 15px 30px;
        }
        
        .blog-xbox.blog-details-xbox .flex-container .blog-xbox-date{
            top: 15px;
            left: 0;
            padding-left: 0;
        }
        
    .event-form-wrapper {
    	padding: 60px 0;
    }
    
    /* sub page */
    .strip-row.two-col-strip:not(.filter-wrapper) .xList-item.col-two{
        padding-top:40px;
    }
    
    
    /* mcustom scroll*/
    .col-one .mCSB_inside > .mCSB_container{
        margin-right: 15px !important;
    }
    .col-one .mCSB_scrollTools .mCSB_draggerRail{
        background: rgba(0,0,0,0);
    }
    .col-one .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
        width: 6px;
        background-color: rgba(0,0,0,.4);
    }
    .col-one .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
        background-color: rgba(0,0,0,.4);
    }
    .col-one .mCSB_scrollTools{
        margin: 10px 0;
    }


    .key-category-wrapper .r2g-xbox-sub-component.option-one.variation-two .flex-container,
    .sub-category-wrapper .r2g-xbox-sub-component.option-one.variation-one .flex-container{
        height: 102px;
    }
    
    .r2g-breadcrumb .tool-tip-icon{
        padding-bottom: 18px;
        background-size: 34px auto;
    }

    .r2g-breadcrumb .tool-tip-icon:hover + .tool-tip-description,
    .tool-tip-description:hover{
        opacity:1;
    	pointer-events:auto;
    }
    
    
    .disable-hover-anim .xlist-featured-wrapper .xlist-featured.about-edb-section .xList-items .xList-item:hover,
    .xlist-featured-wrapper .xlist-featured.about-edb-section .xList-items .xList-item:hover {
        -webkit-transform: translate(0, -10px);
        -ms-transform: translate(0, -10px);
        transform: translate(0, -10px);
    }
    
    
    
    /* gallery temp */
    .gallery-grid > .xList > .xList-items {
    	justify-content: center;
    }
    .gallery-grid > .xList > .xList-items > .xList-item {
    	flex-basis: calc((100% - 60px) / 2);
    	margin-bottom: 30px;
    	margin: 0 15px 30px;
    }
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+3), 
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+4), 
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+5) {
    	flex-basis: calc((100% - 90px) / 3);
    }
    .gallery-grid > .xList > .xList-items > .xList-item:nth-last-of-type(-n+3) {
    	margin-bottom: 30px;
    }
    
    .gallery-grid > .xList > .xList-items > .xList-item .image-wrapper {
    	width: 100%;
    	height: 355px;
    	overflow: hidden;
    	position: relative;
    }
        .gallery-grid > .xList > .xList-items > .xList-item .image-wrapper img {
        	position: absolute;
        	top: 0;
        	left: 50%;
        	-webkit-transform: translate(-50%, 0);
        	-ms-transform: translate(-50%, 0);
        	transform: translate(-50%, 0);
        }
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+3) .image-wrapper, 
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+4) .image-wrapper, 
    .gallery-grid > .xList > .xList-items > .xList-item:nth-child(5n+5) .image-wrapper {
    	height: 230px;
    }
    .gallery-grid .option-one.default-component .flex-container {
    	background-color: rgb(255, 255, 255);
    }
    
    .gallery-detail-wrapper .flex-xlist > .xList-items{
        justify-content: center;
    }
    .gallery-detail-wrapper .flex-xlist > .xList-items > .xList-item{
        margin-bottom: 30px;
    }
    
    /* end of gallery temp */
    
    /* header search */
    .search-wrapper {
    	height: 116px;
    }
    .window-scrolled .search-wrapper {
    	height: 92px;
    }
    
    ul.flex-list li {
    	box-sizing:border-box;
    	flex-basis: 33%;
    	max-width: 33%;
    	margin-bottom: 40px;
    }
    
    #newsletter-popup{
        padding: 40px;
    }
   .form-newsletter-popup .checkbox-group .checkbox {
    	flex-basis: 22%;
    	max-width: 22%;
    	margin-right: 4%;
    }
    .form-newsletter-popup .checkbox-group .checkbox:nth-child(3n) {
    	margin-right: 4%;
    }
    .form-newsletter-popup .checkbox-group .checkbox:nth-child(4n) {
    	margin-right: 0;
    }
    
    .blog-archive-wrapper .archive-year a:hover{
        background-color: rgba(213, 209, 209, 0.47);
        color: #9a1135;
    }
    
    
    header.style-3 .top-bar {
    	z-index: 4;
    }
}


/* mega menu */
@media(min-width:1280px) and (min-height:768px){
    .has-mega-menu .mega-menu-arrow {
    	pointer-events:none;
    }
    .mega-menu ul li > a:hover{
        color: #93002a;
    }
    .mega-menu-wrapper {
    	top: 115px;
    	max-height: calc(100vh - 115px);
    }
    .window-scrolled .mega-menu-wrapper {
    	top: 90px;
    	max-height: calc(100vh - 91px);
    }
    .mega-menu-item-wrapper {
    	max-height: calc(100vh - 231px);
    }
    .window-scrolled .mega-menu-item-wrapper {
    	max-height: calc(100vh - 205px);
    }
    
    /*.mega-menu-item {
    	flex-basis: 22%;
    	max-width: 22%;
    	margin-bottom: 30px;
    	margin-right: 4%;
    }
    .mega-menu-item:nth-child(3n){
        margin-right: 4%;
    }
    .mega-menu-item:nth-child(4n){
        margin-right: 0;
    }
    .mega-menu-with-images-item {
    	text-align: center;
    	flex-basis: 10.75%;
    	max-width: 10.75%;
    	margin: 0 2% 20px 0;
    }
    .mega-menu-with-images-item:nth-child(6n) {
        margin-right:2%;
    }
    .mega-menu-with-images-item:nth-child(8n) {
        margin-right:0;
    }*/
}

@media(max-width:1279px){
   /* .mega-menu-with-images-item .image-wrapper{
        display:none;
    }
    
    .mega-menu-with-images-item {
    	max-width: calc(30% - 24px);
    	flex-basis: calc(30% - 24px);
    	margin: 0 5% 13px 24px;
    	text-align: left;
    	text-indent: -23px;
    }
    .mega-menu-with-images-item:nth-child(5n){
        margin-right: 5%;
    }
    .mega-menu-with-images-item:nth-child(3n){
        margin-right: 0%;
    }
    .mega-menu-with-images-item a{
        display: inline;
    }
    
    .mega-menu-with-images-item::before {
    border-color: transparent transparent transparent #93002a;
    }
    .mega-menu-with-images-item::before {
        content: "";
        position: relative;
        width: 0;
        height: 0;
        border-width: 6px 0 6px 7px;
        border-style: solid;
        display: inline-block;
        margin-right: 12px;
    }*/
}

/* company profile slider */
.company-profile-slider .image-wrapper{
    width: 50%;
    max-width: calc(50% + 50px);
}
.company-profile-slider .arrows-wrapper .slick-arrow{
    height: 30px;
}
    .company-profile-slider .arrows-wrapper .line-one::before{
        font-size: 1.35em;
    }